### Enumeration

# Xdp SessionType

#### Declaration

    enum Xdp.SessionType

#### Description [src]

The type of a session.

#### Members

`XDP_SESSION_SCREENCAST`

  A screencast session.

  - Value: `0`
  - Available since: 1.0
`XDP_SESSION_REMOTE_DESKTOP`

  A remote desktop session.

  - Value: `1`
  - Available since: 1.0
`XDP_SESSION_INPUT_CAPTURE`

  An input capture session.

  - Value: `2`
  - Available since: 1.0